libgeocode-glib-gir1.0-3.23.90-1.mga6.i586.rpm


Advertisement

Description

libgeocode-glib-gir1.0 - A convenience library for the Yahoo! Place Finder APIs

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libgeocode-glib-gir1.0
Package version: 3.23.90
Package release: 1.mga6
Package architecture: i586
Package type: rpm
Installed size: 16.91 KB
Download size: 12.63 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Geocode-glib allows you to do geocoding (going from a place name, to a longitude/latitude pair) and reverse geocoding (finding a place name from coordinates) using Yahoo! Place Finder API. This library should be used in place of Geoclue's D-Bus API for geocoding and reverse geocoding. This package contains GObjectIntrospection data for geocode-glib.

Alternatives

Provides

  • libgeocode-glib-gir1.0 == 3.23.90-1.mga6
  • libgeocode-glib-gir1.0(x86-32) == 3.23.90-1.mga6
  • typelib(GeocodeGlib) == 1.0

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libgeocode-glib-gir1.0 rpm package:
      # urpmi libgeocode-glib-gir1.0

    Files

    • /usr/lib/girepository-1.0/GeocodeGlib-1.0.typelib

    Changelog

    2017-03-22 - ovitters <ovitters> 3.23.90-1.mga6 + Revision: 1094333 - new version 3.23.90

    2016-04-11 - ovitters <ovitters> 3.20.1-1.mga6 + Revision: 1000455 - new version 3.20.1

    2016-03-21 - ovitters <ovitters> 3.20.0-1.mga6 + Revision: 993644 - new version 3.20.0

    2016-02-15 - ovitters <ovitters> 3.19.90-1.mga6 + Revision: 960438 - new version 3.19.90

    2016-01-31 - ovitters <ovitters> 3.18.1-1.mga6 + Revision: 929273 - new version 3.18.1

    2015-09-24 - tv <tv> 3.18.0-1.mga6 + Revision: 882704 - new release

    2015-09-14 - ovitters <ovitters> 3.17.92-1.mga6 + Revision: 879389 - new version 3.17.92

    2015-08-16 - ovitters <ovitters> 3.17.90-1.mga6 + Revision: 865098 - new version 3.17.90

    2015-06-30 - wally <wally> 3.17.1-3.mga6 + Revision: 849005 - rebuild to get more typelib() requires

    2015-06-29 - wally <wally> 3.17.1-2.mga6 + Revision: 847381 - add requires for gir pkg to devel pkg

    Advertisement
    Advertisement